<table class='ResultsTable' align='center' cellspacing=0 cellpadding=2 border=0>
	{if $survey.sur_title_should_display=='1'}
		<tr class='ResultSurveyTitle'>
			<td width="20" align='right' rowspan='4'>&nbsp;</td>
			<td>Survey: {$survey.sur_title}</td>
			<td width="20" align='right' rowspan='4'>&nbsp;</td>
		</tr>
	{/if}
	{if not $errors}
	<tr class='ResultMessage'>
		<td colspan='3'>
			Below is a summarised view of your survey results
		</td>
	</tr>
	<tr class='ResultMessage'>
		<td align='right' colspan='3'>
			Number of Survey Participants: {$survey.participants}
		</td>
	</tr>
	<tr><td colspan='3'>&nbsp;</td></tr>
	{foreach from=$survey.questions item=question}
		<tr class='ResultQuestionTitle'>
			<td width="20">&nbsp;</td>
			<td>
				{$question.que_text}
			</td>
			<td width="20">&nbsp;</td>
		</tr>
		<tr>
			<td width="20">&nbsp;</td>
			<td>
				{if $question.que_answer_type == '1' or
					$question.que_answer_type == '2' or
					$question.que_answer_type == '3' or
					$question.que_answer_type == '4' or
					$question.que_answer_type == '5' or
					$question.que_answer_type == '6'}
					<table width='100%'  cellspacing=0 cellpadding=1 border=0>
					{counter start=0 skip=1 print=false assign=i}
					{foreach from=$question.answers item=answer}
						<tr>
							<td width='*' class='ResultField'>
								{if $answer.var_text=='Other' and $answer.var_id==0}
									<a href='survey_results_text.php?id={$question.que_id}' target='_blank'>{$answer.var_text}</a>
								{else}
									{$answer.var_text}
								{/if}
							</td>
							<td width="20">&nbsp;</td>
							<td width="250"  class='ResultProgress'>{if $answer.votes>0}<img src='/survey/images/spacer.gif' style='background-color:{$colors[$i]}' width='{$answer.votes/$question.max*200}' height='15'>{/if}
							<td width="50" class='ResultNumbers'>{math equation="x/y*100" x=$answer.votes y=$question.total format="%.2f"}%</td>
							<td width="50" class='ResultNumbers'>{$answer.votes}</td>
						</tr>
						{counter}
					{/foreach}
					
					</table>
				{/if}
				{if $question.que_answer_type == '7'}
					<table width='100%' cellspacing=0 cellpadding=2 border=0>
						{counter start=0 skip=1 print=false assign=i name=i}
						{foreach from=$question.variants item=variant}
							<tr class='ResultField'>
								<td colspan=5 >
										{$variant.var_text}
								</td>
							</tr>
							{counter start=0 skip=1 print=false assign=j name=j}
							{foreach from=$variant.rankings item=ranking}
								<tr>
									<td width='*'>Ranked {$j}</td>
									<td width="20">&nbsp;</td>
									<td width="250" class='ResultProgress'>{if $ranking>0}<img src='/survey/images/spacer.gif' style='background-color:{$colors[$i]}' width='{$ranking/$variant.max*200}' height='15'>{/if}</td>
									<td width="50" class='ResultNumbers'>{math equation="x/y*100" x=$ranking y=$variant.total format="%.2f"}%</td>
									<td width="50" class='ResultNumbers'>{$ranking}</td>
								</tr>
								{counter name=j}
							{/foreach}
							{counter name=i}
						{/foreach}
					</table>
				{/if}
				{if $question.que_answer_type == '8' or $question.que_answer_type == '9'}
					<div class='ResultField'><a href='survey_results_text.php?id={$question.que_id}' target='_blank'>View the text responses</a></div>
				{/if}
			</td>
			<td width="20">&nbsp;</td>
		</tr>
	<tr><td colspan=3>&nbsp;</td></tr>
	{/foreach}
		{else}
			<center>
				<span style="color: red;">
					{foreach from=$errors item=error}
						<li>{$error}<br>
					{/foreach}
				</span>
			</center>
		{/if}
	</table>		

</form>
