{if $type == 'list'}
	<h1>questions list for <a href='surveys.php?action=edit&id={$survey.sur_id}'>{$survey.sur_title}</a></h1>

	<table border="0" align="center" width='80%'>
		<thead>
			<tr>
				<td align="center"><font color="white">Name</font></td>
				<td align="center" width='100'><font color="white">Action</font></td>
			</tr>
		</thead>
		{if $questions}
			{foreach from=$questions item=question}
				<tr>
					<td>{$question.que_text}</td>
					<td width='100' align='center'>
						[<a href="{$self}?action=edit&id={$question.que_id}&sid={$question.que_sur_id}">Edit</a>]&nbsp;
						[<a href="{$self}?action=delete&id={$question.que_id}&sid={$question.que_sur_id}" onClick="return confirm('Do you really want to delete this question?')">Delete</a>]
					</td>
				</tr>
			{/foreach}
		{else}
			<tr class='Error'>
				<td colspan=2 align=center>No questions Found</td>
			</tr>
		{/if}
		<tr>
			<td colspan=2 align=right>
				[<a href="{$self}?action=edit&sid={$survey_id}">Add new question</a>]
			</td>
		</tr>
	</table>
{/if}


{if $type=='edit'}
	<h1>{if $question.que_id}Edit{else}Add{/if} question for <a href='surveys.php?action=edit&id={$survey.sur_id}'>{$survey.sur_title}</a> Survey</h1>
	{if $errors}
		<div align='center' class='Error'>
			{foreach from=$errors item=error}
				<li>{$error}<br>
			{/foreach}
		</div>
	{/if}
	<form action="{$self}?action=save&sid={$question.que_sur_id}" method="post" enctype="multipart/form-data">
	<input type="hidden" name="id" value="{$question.que_id}">
	<input type="hidden" name="sur_id" value="{$question.que_sur_id}">
	<table align="center" border="0" cellspacing=0 cellpadding=2>
		<tr class='AdminTitle'>
			<td>Please enter the quesion in the text box below.<span class='Error'>*</span></td>
		</tr>
		<tr>
			<td class='AdminField'>
				<textarea class='textbox' name="txtQuestion" rows="4" id="txtQuestion">{if $question.que_text==''}Question Text{else}{$question.que_text}{/if}</textarea>
			</td>
		</tr>
		<tr><td>&nbsp;</td></tr>
		<tr class='AdminTitle'>
			<td>Choose how the participant should provide an answer to this question.</td>
		</tr>
		<tr>
			<td class='AdminField'>
				{foreach from=$types_list item=qtype}
					<input id="Type{$qtype.typ_id}" type="radio" name="rbtType" value="{$qtype.typ_id}" {if $question.que_answer_type == $qtype.typ_id or ($question.que_answer_type=='' and $qtype.typ_id=='1')}checked{/if}>
					<label for="Type{$qtype.typ_id}">{$qtype.typ_name}</label><br>
				{/foreach}
			</td>
		</tr>
		<tr><td>&nbsp;</td></tr>
		<tr class='AdminTitle'>
			<td>
				Select whether the participant is required to provide an 
				answer to this question.
			</td>
		</tr>
		<tr><td class='AdminField'>If you choose Yes and the participant does not provide an answer to this 
				question, the participant will be prompted to supply an answer before their 
				response can be accepted.</td></tr>
		<tr>
			<td class='AdminField'>
				<input id="RequiredYes" type="radio" name="rbtRequired" value="1" {if $question.que_required =='1'}checked{/if}>
				<label for="RequiredYes">Yes</label><br>
				<input id="RequiredNo" type="radio" name="rbtRequired" value="0" {if $question.que_required =='0' or $question.que_required ==''}checked{/if}>
				<label for="RequiredNo">No</label>
			</td>
		</tr>
		<tr><td>&nbsp;</td></tr>
		<tr class='AdminTitle'>
			<td>
				Please enter the possible answers to your survey question in 
				the text box below, one answer per line.
			</TD>
		</tr>
		<tr>
			<td class='AdminField'>
				<textarea class='textbox' name="txtAnswers" rows="10" id="txtAnswers">{$question.variants_list}</textarea>
			</td>
		</tr>
		<tr>
			<td align="center">
				<br>
				<input type="submit" value="Save" class="button">&nbsp;&nbsp;&nbsp;&nbsp;<input type="button" onClick="location.href='{$self}?action=list&sid={$question.que_sur_id}'" value="Cancel" class="button">
			</td>
		</tr>
	</table>
	</form>
{/if}

