<?php

$SITE_PATH = dirname(dirname(__FILE__)).'/';

function ValidateEmail ($email)
{
	if(eregi("^[_a-z0-9-]+(\.[_a-z0-9-]+)*@[a-z0-9-]+(\.[a-z0-9-]+)*(\.[a-z]{2,3})$", $email)) {
		return true;
	}
	return false;
}

function ValidateURL($url)
{
 if (eregi("^((ht|f)tp://)((([a-z0-9-]+(\.[a-z0-9-]+)*(\.[a-z]{2,3}))|(([0-9]{1,3}\.){3}([0-9]{1,3})))((/|\?)[a-z0-9~#%&'_\+=:\?\.-]*)*)$", $url)) {
  return true;
 }
 else {
  return false;
 }
}

function Redirect($url)
{
	header('Location: '.$url);
	exit;
}




function decrypt($txt,$key)
{
    $txt = keyED($txt,$key);
    $tmp = "";

    for ($i=0;$i<strlen($txt);$i++)
    {
        $md5 = substr($txt,$i,1);
        $i++;
        $tmp.= (substr($txt,$i,1) ^ $md5);
    }
    return $tmp;
}


function keyED($txt,$encrypt_key)
{
    $encrypt_key = md5($encrypt_key);
    $ctr=0;
    $tmp = "";
    for ($i=0;$i<strlen($txt);$i++)
    {
        if ($ctr==strlen($encrypt_key)) $ctr=0;

        $tmp.= substr($txt,$i,1) ^ substr($encrypt_key,$ctr,1);

        $ctr++;
    }
    return $tmp;
}

function encrypt($txt,$key)
{
    srand((double)microtime()*1000000);
    $encrypt_key = md5(rand(0,32000));
    $ctr=0;
    $tmp = "";
    for ($i=0;$i<strlen($txt);$i++)
    {
        if ($ctr==strlen($encrypt_key)) $ctr=0;

        $tmp.= substr($encrypt_key,$ctr,1) . (substr($txt,$i,1) ^ substr($encrypt_key,$ctr,1));

        $ctr++;
    }
    return keyED($tmp,$key);
}



function strrslash($str) {
    if(substr($str,-1) == '/') $str = substr($str,0,-1);
    return $str;

}



function strext($str) {
    $str = basename($str);
    $pos = strpos($str,'.');
    if(substr($str,-1) == '/') {
        $str = substr($str,0,-1);
    }
    if($pos === false) return $str;
    $rv = substr($str,0,$pos);
    return $rv;

}

function strext2($str) {
//  $str = basename($str);
    $pos = strpos($str,'.');
    if(substr($str,-1) == '/') {
        $str = substr($str,0,-1);
    }
    if($pos === false) return $str;
    $rv = substr($str,0,$pos);
    return $rv;

}



function strdir($str) {
    $str = basename($str);
    return $str;

}



function en_name($name) {
    $rv = preg_replace('/\s/is','-',$name);
    return strtolower($rv);
}
function de_name($name) {
    $rv = preg_replace('/-/is',' ',$name);
    if(($pos = strpos($rv,'.')) !== false)  $rv = substr($rv,0,$pos);

    return $rv;
}

function addslashes_r(&$arr) {
    if(!is_array($arr)) {
        $arr = mysql_real_escape_string($arr);
        return;
    }
    foreach(array_keys($arr) as $key) {
        addslashes_r($arr[$key]);
    }
}

function trim_r(&$arr) {
    if(!is_array($arr)) {
        $arr = trim($arr);
        return;
    }

    foreach(array_keys($arr) as $key) {
        trim_r($arr[$key]);
    }
}


    function alt_mail($to_email, $to_name, $subject,$body) {
        global $config;

        $mail = new PHPMailer;
        $mail->Subject = $subject;
        $mail->Body = $body;
        $mail->Host = 'mail.zp.ua';
        $mail->Sender = $config['admin_email'];
        $mail->From = $config['admin_email'];
        $mail->IsHTML(true);
//      $mail->IsSMTP(true);
        $mail->IsMail(true);
        $mail->AddAddress($to_email, $to_name);
        $mail->Send();

    }


    // Debug function
    function _debug($var)
    {   echo("<pre>");
        print_r($var);
        echo("</pre>");
    }

    // Runs process in background (cross platform)
    function run_background($cmd)
    {   $is_unix=(false === getenv("WINDIR"));
        if($is_unix)
            $cmd="nohup $cmd >/dev/null &";
//          $cmd="$cmd &";
        else
            $cmd="start $cmd";
        `$cmd`;
    }


    function generate_html_options($table,$key_field='id',$value_field='title',$query_suffix='',$select_alert='')
    {   global $table_prefix;
        $query="".
                "select * ".
                "from ".$table_prefix."$table ".
                $query_suffix;
//_debug($query);
        $result=mysql_query($query);
        $table=array();
        while(($tmp=mysql_fetch_array($result)))
            $table[$tmp[$key_field]]=$tmp[$value_field];
        if(!empty($select_alert))
            $table[0]=$select_alert;
        uksort($table,"uksork_cmp_asc");
        return($table);
    }

    function uksork_cmp_asc ($a, $b)
    {   if ($a == $b) return 0;
        return ($a < $b) ? -1 : 1;
    }

    function uksork_cmp_desc ($a, $b)
    {   if ($a == $b) return 0;
        return ($a > $b) ? -1 : 1;
    }

// Return all HTTP GET variables, except those passed as a parameter
    function getmicrotime()
    {   list($usec, $sec) = explode(" ",microtime());
        return ((float)$usec + (float)$sec);
    }


    function set_config($name,$value) {
        $res = mysql_query('SELECT cfg_id FROM Config WHERE cfg_name="'.$name.'"');
        list($id) = mysql_fetch_row($res);
        mysql_query('REPLACE INTO Config SET cfg_id="'.$id.'", cfg_name="'.$name.'", cfg_value="'.$value.'"') or die(mysql_error());
    }

    function get_config($name) {
        $res = mysql_query('SELECT cfg_value FROM Config WHERE cfg_name="'.$name.'"') or die(mysql_error());
        list($rv) = mysql_fetch_row($res);
        return $rv;
    }

    function get_random_text($length=8)
    {   $symbols="ABCDEFGHJKLMNOPQRSTUVWXYZ0123456789";
        $text="";
        for($i=0;$i<$length;$i++)
            $text.=$symbols[rand(0,strlen($symbols)-1)];
        return($text);
    }


function SplitVariants($variants_string)
{
	$variants_string = str_replace('\r', '', $variants_string);
	if (strpos($variants_string,'\n')>0)
	{
		$lines = explode ( '\n', $variants_string);
	}else{
		$lines = explode ( "\n", $variants_string);
	}
	$ret = null;
	foreach ($lines as $line)
	{
		$line = trim($line);
		if ($line!='')
		{
			$ret[]=$line;
		}
	}
	return $ret;
}

function VariantExists($variant, $question_id)
{

	$res = mysql_query('SELECT var_id FROM Variants where var_que_id="'.$question_id.'" and var_text="'.$variant.'"');

	$var_id = 0;
	while($variant = mysql_fetch_assoc($res)) {
		$var_id = $variant['var_id'];
	}

	return $var_id;

}

function SurveyGet($survey_id)
{

	if (@(int)$survey_id)
	{
	    	$res = mysql_query('SELECT * FROM Surveys WHERE sur_id='.$survey_id.'') or die(mysql_error());
        	$survey = mysql_fetch_assoc($res);
		return $survey;
	}
	return null;

}

function SurveyDelete($survey_id)
{
	if (@(int)$survey_id)
	{
		mysql_query('DELETE FROM Surveys WHERE sur_id='.$survey_id.'') or die(mysql_error());
	}
	return null;
}

function SurveyGetAll()
{
	$res = mysql_query('SELECT sur_id, sur_title FROM Surveys ORDER BY sur_title');

	while($survey = mysql_fetch_assoc($res)) {
    		$surveys_list[] = $survey;
	}
	return $surveys_list;

}

function SurveyFillFromPost()
{
	global $_POST;

	$survey['sur_id'] = $_POST['id'];
	$survey['sur_title'] = $_POST['txtTitle'];
	$survey['sur_title_should_display'] = $_POST['rbtViewTitle'];
	$survey['sur_submit_text'] = $_POST['txtSubmitText'];
	$survey['sur_email_request'] = $_POST['rbtRequireEmail'];
	$survey['sur_email_request_message'] = $_POST['txtEmailRequestText'];
	$survey['sur_view_summary'] = $_POST['rbtViewSummary'];

	if ($_POST['txtExpiryDate']!='')
	{
		$survey['sur_date_expire'] = '"'.$_POST['txtExpiryDate'].'"';
	}else{
		$survey['sur_date_expire'] = 'NULL';
	}

	if ($_POST['rbtWhatToDo']=='URL')
		$survey['sur_complete_goto_url'] = 1;
	else
		$survey['sur_complete_goto_url'] = 0;
	$survey['sur_complete_url'] = $_POST['txtURL'];
	$survey['sur_complete_message'] = $_POST['txtMessageThankYou'];
	$survey['sur_allow_multiple_votes'] = $_POST['rbtMultipleVotes'];
	$survey['sur_notification_email'] = $_POST['txtNotificationEmail'];
	$survey['sur_color_scheme'] = $_POST['ddlScheme'];

	return $survey;

}

function SurveyUpdate($survey)
{
	mysql_query('	UPDATE Surveys SET
			sur_title ="'.$survey['sur_title'].'",
			sur_title_should_display ="'.$survey['sur_title_should_display'].'",
			sur_submit_text ="'.$survey['sur_submit_text'].'",
			sur_email_request ="'.$survey['sur_email_request'].'",
			sur_email_request_message ="'.$survey['sur_email_request_message'].'",
			sur_view_summary ="'.$survey['sur_view_summary'].'",
			sur_date_expire ='.$survey['sur_date_expire'].',
			sur_complete_goto_url ="'.$survey['sur_complete_goto_url'].'",
			sur_complete_url ="'.$survey['sur_complete_url'].'",
			sur_complete_message ="'.$survey['sur_complete_message'].'",
			sur_allow_multiple_votes ="'.$survey['sur_allow_multiple_votes'].'",
			sur_color_scheme ="'.$survey['sur_color_scheme'].'",
			sur_notification_email ="'.$survey['sur_notification_email'].'"
			WHERE sur_id='.$_POST['id'].'
		') or die(mysql_error());

	return null;

}

function SurveyAdd($survey)
{
	mysql_query('	INSERT INTO Surveys SET
			sur_title ="'.$survey['sur_title'].'",
			sur_title_should_display ="'.$survey['sur_title_should_display'].'",
			sur_submit_text ="'.$survey['sur_submit_text'].'",
			sur_email_request ="'.$survey['sur_email_request'].'",
			sur_email_request_message ="'.$survey['sur_email_request_message'].'",
			sur_view_summary ="'.$survey['sur_view_summary'].'",
			sur_date_expire ='.$survey['sur_date_expire'].',
			sur_complete_goto_url ="'.$survey['sur_complete_goto_url'].'",
			sur_complete_url ="'.$survey['sur_complete_url'].'",
			sur_complete_message ="'.$survey['sur_complete_message'].'",
			sur_allow_multiple_votes ="'.$survey['sur_allow_multiple_votes'].'",
			sur_color_scheme ="'.$survey['sur_color_scheme'].'",
			sur_notification_email ="'.$survey['sur_notification_email'].'"
		') or die(mysql_error());
	
	return mysql_insert_id();

}


function QuestionGet($question_id)
{

	if (@(int)$question_id)
	{
	    	$res = mysql_query('SELECT * FROM Questions WHERE que_id='.$question_id.'') or die(mysql_error());
        	$question = mysql_fetch_assoc($res);
		return $question;
	}
	return null;

}

function QuestionDelete($question_id)
{
	if (@(int)$question_id)
	{
		mysql_query('DELETE FROM Questions WHERE que_id='.$question_id.'') or die(mysql_error());
	}
	return null;
}

function QuestionGetAllForSurvey($survey_id)
{
	$res = mysql_query('SELECT * FROM Questions where que_sur_id='.$survey_id);
	while($question = mysql_fetch_assoc($res)) {
    		$questions_list[] = $question;
	}
	return $questions_list;

}

function VariantGetTitlesForQuestion($question_id)
{
	$res = mysql_query('SELECT var_text FROM Variants WHERE var_que_id='.$question_id.' ORDER BY var_id');

	$variants = null;
	while($variant = mysql_fetch_assoc($res)) {
		$variants[] = $variant['var_text'];
	}
	return $variants;
	
}

function VariantGetAllForQuestion($question_id)
{
	$res = mysql_query('SELECT * FROM Variants WHERE var_que_id='.$question_id.' ORDER BY var_id');
	while($variant = mysql_fetch_assoc($res)) {
		$variants[] = $variant;
	}
	return $variants;
	
}

function QuestionFillFromPost()
{
	global $_POST, $_GET;

	$question['que_id'] = $_POST['id'];
	$question['que_sur_id'] = $_GET['sid'];
	$question['que_text'] = $_POST['txtQuestion'];
	$question['que_answer_type'] = $_POST['rbtType'];
	$question['que_required'] = $_POST['rbtRequired'];
	$question['variants_list'] = $_POST['txtAnswers'];
	$question['variants_array'] = SplitVariants($_POST['txtAnswers']);

	return $question;

}

function QuestionUpdate($question)
{
	mysql_query('	UPDATE Questions SET
			que_text ="'.$question['que_text'].'",
			que_answer_type ="'.$question['que_answer_type'].'",
			que_required ="'.$question['que_required'].'"
			WHERE que_id='.$question['que_id'].'
		') or die(mysql_error());
	return null;

}

function QuestionAdd($question)
{
	mysql_query('	INSERT INTO Questions SET
			que_sur_id ="'.$question['que_sur_id'].'",
			que_text ="'.$question['que_text'].'",
			que_answer_type ="'.$question['que_answer_type'].'",
			que_required ="'.$question['que_required'].'"
		') or die(mysql_error());
	return mysql_insert_id();

}

function VariantAdd($text, $question_id)
{

	mysql_query('	INSERT INTO Variants SET
			var_que_id ="'.$question_id.'",
			var_text ="'.$text.'"
		') or die(mysql_error());
	return mysql_insert_id();

}

function VariantDelete($variant_ids, $question_id)
{
	mysql_query('	DELETE FROM Variants WHERE
			var_que_id ="'.$question_id.'" AND
			var_id NOT IN ('.$variant_ids.')') or die(mysql_error());
	return null;

}
function AnswerAdd($user_id, $question_id, $variant_id, $text)
{
	$query = '	INSERT INTO Answers SET
			ans_usr_id ="'.$user_id.'",
			ans_que_id ="'.$question_id.'"';
	if ($variant_id != null)
	{
		$query.=', ans_var_id ='.$variant_id;
	}
	if ($text != null)
	{
		$query.=', ans_other ="'.$text.'"';
	}

	mysql_query($query) or die(mysql_error());

	return null;
	
}

function AnswerUpdate($user_id, $question_id, $variant_id, $text)
{
	$query = '	UPDATE Answers SET
			ans_other = "'.$text.'"
			WHERE 
			ans_usr_id ="'.$user_id.'" AND
			ans_que_id ="'.$question_id.'" AND
			(ans_var_id = "'.$variant_id.'" OR ans_var_id IS NULL)';

	mysql_query($query) or die(mysql_error());

	return null;
	
}

function UserAdd($user)
{
	global $_SERVER;
	mysql_query('	INSERT INTO Users SET
			usr_sur_id ="'.$user['usr_sur_id'].'",
			usr_email ="'.$user['usr_email'].'",
			usr_name ="'.$user['usr_name'].'",
			usr_date = now(),
			usr_IP ="'.$user['usr_IP'].'"
		') or die(mysql_error());
	return mysql_insert_id();
}

function UserCheckIP($survey_id, $user_IP)
{
	$res = mysql_query('SELECT count(*) as cnt FROM Users where usr_sur_id="'.$survey_id.'" and usr_IP ="'.$user_IP.'"');

	$count = 0;
	while($tmp = mysql_fetch_assoc($res)) {
		$count = $tmp['cnt'];
	}

	return $count;
}

function GetUserIP()
{
	global $_SERVER;
	return $_SERVER['REMOTE_ADDR'];
}

function SurveyGetAnswersCount($survey_id)
{
	$res = mysql_query('SELECT count(*) as cnt FROM Users where usr_sur_id="'.$survey_id.'"');

	$count = 0;
	while($tmp = mysql_fetch_assoc($res)) {
		$count = $tmp['cnt'];
	}

	return $count;
}

function AnswerGetForCheckboxQuestion($question_id, $has_other)
{
	$res = mysql_query('SELECT Variants.var_id, var_text, count(Answers.ans_var_id) as votes
						FROM Variants 
						LEFT JOIN Answers on Variants.var_id = ans_var_id
						WHERE Variants.var_que_id="'.$question_id.'" GROUP BY Variants.var_id ORDER BY votes DESC, var_id');

	while($tmp = mysql_fetch_assoc($res)) 
	{
			$answers[] = $tmp;
	}
	
	if ($has_other)
	{
		$answers[] = AnswerGetOtherValue($question_id);
	}

	return $answers ;
}

function AnswerGetForRadioQuestion($question_id, $has_other)
{
	$res = mysql_query('SELECT Variants.var_id, var_text, count(Answers.ans_var_id) as votes
						FROM Variants 
						LEFT JOIN Answers on Variants.var_id = ans_var_id
						WHERE Variants.var_que_id="'.$question_id.'" GROUP BY Variants.var_id ORDER BY votes DESC, var_id');

	while($tmp = mysql_fetch_assoc($res)) {
		$answers[] = $tmp;
	}
	
	if ($has_other)
	{
		$answers[] = AnswerGetOtherValue($question_id);
	}
	return $answers ;
}

function AnswerGetOtherValue($question_id)
{
	$res = mysql_query('SELECT count(ans_var_id) as votes
					FROM Answers 
					WHERE ans_que_id="'.$question_id.'" AND ans_var_id=0');

	$count = 0;
	while($tmp = mysql_fetch_assoc($res)) {
		$count = $tmp['votes'];
	}

	$tmp = null;
	$tmp['var_id'] = 0;
	$tmp['var_text'] = 'Other';
	$tmp['votes'] = $count;
	return $tmp;

}

function AnswerGetOtherValuesArray($question_id)
{
	$res = mysql_query('SELECT ans_other
					FROM Answers 
					WHERE ans_que_id="'.$question_id.'" AND (ans_var_id=0 OR ans_var_id IS NULL)');

	while($tmp = mysql_fetch_assoc($res)) {
		$tmp['count']=1;
		$answers[] = $tmp;
	}

	return $answers;

}

function AnswerGetForRankingVariant($variant_id, $ratings_count)
{
	$res = mysql_query('SELECT ans_other, count(Answers.ans_var_id) as votes
						FROM Answers
						WHERE ans_var_id="'.$variant_id.'" GROUP BY ans_other ORDER BY ans_other DESC');

	for ($i=0;$i<=$ratings_count;$i++)
	{
		$answers[$i] = 0;
	}
	while($tmp = mysql_fetch_assoc($res)) {
		$answers[$tmp['ans_other']] = $tmp['votes'];
	}

	return $answers ;
}

function AnswerGetMaxCount($answers)
{
	$max = 0;
	foreach ($answers as $answer)
	{
		if ($answer['votes']>$max)
		{
			$max = $answer['votes'];
		}
	}
	return $max;
}

function AnswerGetAnswersCount($answers)
{
	$sum = 0;
	foreach ($answers as $answer)
	{
		$sum+= $answer['votes'];
	}
	return $sum;
}

function SurveyClearResults($survey_id)
{
	$res = mysql_query('SELECT usr_id FROM Users WHERE usr_sur_id='.$survey_id);

	$users = "";
	while($user = mysql_fetch_assoc($res)) {
		$users.=$user['usr_id'].',';
	}
	if (strlen($users)>0)
	{
		$users = substr($users, 0, strlen($users)-1);
		mysql_query('DELETE FROM Users WHERE usr_id IN ('.$users.')') or die(mysql_error());
		mysql_query('DELETE FROM Answers WHERE ans_usr_id IN ('.$users.')') or die(mysql_error());
	}

}

function AnswersGetUnique($answers)
{
	for($i=0;$i<count($answers);$i++)
	{
		if ($answers[$i]==null)
			continue;

		$count=1;
		for($j=$i+1;$j<count($answers);$j++)
		{
			if ($answers[$j]==null)
				continue;

			if ($answers[$j]==$answers[$i])
			{
				$count++;
				$answers[$j]=null;
			}
		}
		$answers[$i]['count'] = $count;
		$answers[$i]['words'] = str_word_count($answers[$i]['ans_other']);
	}
	$ret = null;
	foreach($answers as $answer)
	{
		if ($answer!=null)
			$ret[] = $answer;
	}
	
	return $ret;

}

function AdminSendSurveyNotification($survey, $user) {
	global $smarty, $config;

	$template = 'adm_registered';

	$tmp = $smarty->template_dir;
	$smarty->template_dir   = $_SERVER['DOCUMENT_ROOT'].'/survey/templates/';
	$smarty->assign('user', $user);
	$smarty->assign('survey', $survey);

	$mail = new PHPMailer;
	$mail->From     = $config["admin_email"];
	$mail->Host     = "localhost";
	$mail->Mailer   = "mail";
	$mail->IsHTML(true);

	$mail->Subject = ucfirst($template);
	$mail->Body    = $smarty->fetch("mails/".$template.".tpl");
	$mail->AddAddress($survey['sur_notification_email '], $survey['sur_notification_email ']);
	$mail->Send();

	$smarty->template_dir = $tmp;

}

function SchemeGetAll()
{
	$res = mysql_query('SELECT csc_id, csc_title FROM ColorSchemes ORDER BY csc_title');

	while($scheme = mysql_fetch_assoc($res)) {
    		$schemes[] = $scheme;
	}
	return $schemes;

}

function SchemeGet($scheme_id)
{

	if (@(int)$scheme_id)
	{
	    	$res = mysql_query('SELECT * FROM ColorSchemes WHERE csc_id='.$scheme_id.'') or die(mysql_error());
        	$scheme = mysql_fetch_assoc($res);
		return $scheme;
	}
	return null;

}

function SchemeFillFromPost()
{
	global $_POST, $_GET;

	$scheme['csc_id'] = $_POST['id'];
	$scheme['csc_title'] = $_POST['txtTitle'];
	$scheme['csc_width'] = $_POST['txtWidth'];
	$scheme['title_background'] = $_POST['ddlTitleBackGround'];
	$scheme['title_color'] = $_POST['ddlTitleForeGround'];
	$scheme['title_font'] = $_POST['ddlTitleFontName'];
	$scheme['title_size'] = $_POST['ddlTitleFontSize'];
	$scheme['question_background'] = $_POST['ddlQuestionBackGround'];
	$scheme['question_color'] = $_POST['ddlQuestionForeGround'];
	$scheme['question_font'] = $_POST['ddlQuestionFontName'];
	$scheme['question_size'] = $_POST['ddlQuestionFontSize'];
	$scheme['answer_background'] = $_POST['ddlAnswerBackGround'];
	$scheme['answer_color'] = $_POST['ddlAnswerForeGround'];
	$scheme['answer_font'] = $_POST['ddlAnswerFontName'];
	$scheme['answer_size'] = $_POST['ddlAnswerFontSize'];

	return $scheme;

}

function SchemeUpdate($scheme)
{

	mysql_query('	UPDATE ColorSchemes SET
			csc_title ="'.$scheme['csc_title'].'",
			csc_width ="'.$scheme['csc_width'].'",
			title_background ="'.$scheme['title_background'].'",
			title_color ="'.$scheme['title_color'].'",
			title_font ="'.$scheme['title_font'].'",
			title_size ="'.$scheme['title_size'].'",
			question_background ="'.$scheme['question_background'].'",
			question_color ="'.$scheme['question_color'].'",
			question_font ="'.$scheme['question_font'].'",
			question_size ="'.$scheme['question_size'].'",
			answer_background ="'.$scheme['answer_background'].'",
			answer_color ="'.$scheme['answer_color'].'",
			answer_font ="'.$scheme['answer_font'].'",
			answer_size ="'.$scheme['answer_size'].'"
			
			WHERE csc_id='.$scheme['csc_id'].'
		') or die(mysql_error());
		
	return null;

}

function SchemeAdd($scheme)
{
	mysql_query('	INSERT INTO ColorSchemes SET
			csc_title ="'.$scheme['csc_title'].'",
			csc_width ="'.$scheme['csc_width'].'",
			title_background ="'.$scheme['title_background'].'",
			title_color ="'.$scheme['title_color'].'",
			title_font ="'.$scheme['title_font'].'",
			title_size ="'.$scheme['title_size'].'",
			question_background ="'.$scheme['question_background'].'",
			question_color ="'.$scheme['question_color'].'",
			question_font ="'.$scheme['question_font'].'",
			question_size ="'.$scheme['question_size'].'",
			answer_background ="'.$scheme['answer_background'].'",
			answer_color ="'.$scheme['answer_color'].'",
			answer_font ="'.$scheme['answer_font'].'",
			answer_size ="'.$scheme['answer_size'].'"
		') or die(mysql_error());
	return mysql_insert_id();

}

function SchemeDelete($scheme_id)
{
	mysql_query('	DELETE FROM ColorSchemes WHERE
			csc_id ="'.$scheme_id.'"') or die(mysql_error());
	return null;

}

function DisplaySurvey()
{

	global $_REQUEST, $smarty;

	$survey_id = $_REQUEST['id'];
	$survey = SurveyGet($survey_id);
	if ($survey==null)
	{
		Redirect('index.php');
	}

	$survey['questions'] = QuestionGetAllForSurvey($survey_id);
		
	if (count($survey['questions'])==0)
	{
		$smarty->assign('message', "Sorry, this survey does not have any questions yet");
		$smarty->assign('survey', $survey);
		$smarty->display("survey.tpl");
		exit;
	}
	
	$survey['scheme'] = SchemeGet($survey['sur_color_scheme']);

	foreach ($survey['questions'] as $question)
	{
		$question['variants'] =  VariantGetAllForQuestion($question['que_id']);
		$tmp_quest[] = $question;
	}
	$survey['questions'] = $tmp_quest;

	$smarty->assign('survey',$survey);
	
}

function SaveSurvey($check_ip)
{
	global $_REQUEST, $smarty, $_POST;

	if(!get_magic_quotes_gpc())
               	addslashes_r($_POST);

	$survey_id = $_POST['sur_id'];
	$survey = SurveyGet ($survey_id);

	if ($survey['sur_email_request']=='1')
	{
		if (!ValidateEmail($_POST['UserEmail']))
		{
			$errors[] = 'Please provide a valid email address.';
		}
			
	}

	if ((UserCheckIP($survey['sur_id'], GetUserIP())>0)&&($check_ip))
	{
		$errors[] = 'Sorry, someone from your IP has already filled in this survey.';
	}

	if (!$errors)
	{
		$user['usr_sur_id'] = $survey['sur_id'];
		$user['usr_email'] = $_POST['UserEmail'];
		$user['usr_name'] = '';
		$user['usr_IP'] = GetUserIP();
		$user['usr_id'] = UserAdd($user);

		foreach ($_POST as $key=>$value)	
		{
			if (strpos($key, "Variant")!==false)
			{
				list($tmp, $question_id, $variant_id) = explode('_', $key);
				if ($variant_id == $value)
				{
					AnswerAdd($user['usr_id'], $question_id, $variant_id, null);
				}else{
					AnswerAdd($user['usr_id'], $question_id, $variant_id, $value);
				}

			}

			if (strpos($key, 'Question')!==false)
			{
				list($tmp, $question_id) = explode('_', $key);
				$question = QuestionGet($question_id);
				if (($question['que_answer_type']=='1')||
					($question['que_answer_type']=='2')||
					($question['que_answer_type']=='3'))
					{
						AnswerAdd($user['usr_id'], $question_id, $value, null);
					}else{
						AnswerAdd($user['usr_id'], $question_id, null, $value);
					}
			}

			if (strpos($key, 'Other')!==false)
			{
				list($tmp, $question_id) = explode('_', $key);
				AnswerUpdate($user['usr_id'], $question_id, 0, $value);
			}
		}

		AdminSendSurveyNotification($survey,$user);

		if ($survey['sur_complete_goto_url']=='1')
		{
			Redirect($survey['sur_complete_url']);
		}else{
			$smarty->assign('message', $survey['sur_complete_message']);
			$smarty->assign('survey', $survey);
		}

			
	}else{
		$smarty->assign('errors', $errors);
	}

}

function DisplayResults()
{

	global $_REQUEST, $smarty;

	$survey_id = $_REQUEST['id'];
	$survey = SurveyGet($survey_id);

	if ($survey==null)
	{
		Redirect('index.php');
	}

	$survey['questions'] = QuestionGetAllForSurvey($survey_id);
	$survey['participants'] = SurveyGetAnswersCount($survey_id);
	
	if ($survey['participants']>0)
	{

		foreach ($survey['questions'] as $question)
		{
		
			if (($question['que_answer_type']=='1')||
				($question['que_answer_type']=='2')||
				($question['que_answer_type']=='3'))
			{
				$question['answers'] = AnswerGetForRadioQuestion($question['que_id'], $question['que_answer_type']=='3');
				$question['max'] = AnswerGetMaxCount($question['answers']);
				$question['total'] = AnswerGetAnswersCount($question['answers']);
			}
			if (($question['que_answer_type']=='4')||
				($question['que_answer_type']=='5')||
				($question['que_answer_type']=='6'))
			{
				$question['answers'] = AnswerGetForCheckboxQuestion($question['que_id'], $question['que_answer_type']=='6');
				$question['max'] = AnswerGetMaxCount($question['answers']);
				$question['total'] = AnswerGetAnswersCount($question['answers']);
			}
			if ($question['que_answer_type']=='7')
			{
				$question['variants'] = VariantGetAllForQuestion($question['que_id']);
				$variants = null;
				foreach ($question['variants'] as $variant)
				{
					$variant['rankings'] = AnswerGetForRankingVariant($variant['var_id'], count($question['variants']));
					$variant['max'] = max($variant['rankings']);
					$variant['total'] = array_sum ($variant['rankings']);
					$variants[] = $variant;
				}
				$question['variants'] = $variants;
			}
			$tmp_questions[] = $question;
		}
		$survey['scheme'] = SchemeGet($survey['sur_color_scheme']);
		$survey['questions'] = $tmp_questions;
		$smarty->assign('survey',$survey);
	}else{
		$errors[] = "Sorry, there are no users who filled this survey";
		$smarty->assign('survey',$survey);
		$smarty->assign('errors',$errors);
	}

}

function DisplayResultsText()
{
	global $_REQUEST, $smarty;

	$question_id = $_REQUEST['id'];
	$question = QuestionGet($question_id);

	if ($question==null)
	{
		Redirect('index.php');
	}

	$survey = SurveyGet($question['que_sur_id']);
	$survey['scheme'] = SchemeGet($survey['sur_color_scheme']);

	$question['answers'] = AnswerGetOtherValuesArray($question_id);
	$question['total'] = count($question['answers']);

	$question['answers'] = AnswersGetUnique($question['answers']);
	
	$smarty->assign('question',$question);
	$smarty->assign('survey',$survey);

}

?>