<?
/*****************************************************************
/*********                                               *********
/*********                                               *********
/*********                                               *********
/*********                                               *********
/*********                                               *********
/*****************************************************************/

class  Navigation{
    var $max=0;//max records
    var $url="";//url
    var $per_page=0;//number results per page
    var $type="";
    var $cur=0;
    var $name="";
    function set($m,$u,$p,$c,$n){
        $this->max=(int)$m;//max records
        $this->url=$u;//url
        $this->per_page=$p;//numeber results per page
        $this->cur=$c;
        $this->name=$n;
    }

    function get_string($n) {
        if($this->max <= 0) return '';
        $nav = $this->get_n($n);
        $navigation = array();
        foreach($nav['hrefs'] as $key=>$value) {
            $navigation[] = '<a href="'.$value.'">'.$nav['names'][$key].'</a>';
        }
        if(count($navigation) < 2) return '';
        $navigation = implode(' | ',$navigation);
        return $navigation;
    }

    function get_n($n){
            $out=array("down"=>"","up"=>"","hrefs"=>array(),"names"=>array());
            if($this->cur==""||$this->cur<0)
                $this->cur=0;
            if(($this->cur+1)>ceil($this->max/$this->per_page))
                $this->cur=ceil($this->max/$this->per_page)-1;

            $out["down"]=$this->cur*$this->per_page;
            $out["up"]=$this->per_page;
            if(ceil(($this->cur+1)/$n)>1){
                 array_push($out["names"],"&lt;&lt;Prev ".$n);
                 array_push($out["hrefs"],$this->url.$this->name."=".(ceil(($this->cur+1)/$n-1)*$n-1));
            }
            for($i=ceil(($this->cur+1)/$n-1)*$n;$i<ceil(($this->cur+1)/$n)*$n&&$i<ceil($this->max/$this->per_page);$i++)
                    if($this->cur==$i){
                        array_push($out["names"],"<b>".($i+1)."</b>");
                        array_push($out["hrefs"],$this->url.$this->name."=".$i);
                    }else{
                        array_push($out["names"],($i+1));
                        array_push($out["hrefs"],$this->url.$this->name."=".$i);
                    }
            if(ceil(($this->cur+1)/$n)*$n<ceil($this->max/$this->per_page)){
                 array_push($out["names"],"Next ".$n." &gt;&gt;");
                 array_push($out["hrefs"],$this->url.$this->name."=".(ceil(($this->cur+1)/$n)*$n));
            }
            return $out;
    }
    function get($t)
    {
        $this->type=$t;
        //------------arrow(<< < > >>)----------------------------
        if($this->type=='arrow'){
            $out=array("down"=>"","up"=>"","href1"=>"","href2"=>"","href3"=>"","href4"=>"","src1"=>"","src2"=>"");
            if($this->cur==""||$this->cur<0)
                $this->cur=0;
            if(($this->cur+1)>ceil($this->max/$this->per_page))
                $this->cur=ceil($this->max/$this->per_page)-1;

            $out["down"]=$this->cur*$this->per_page;
            $out["up"]=$this->per_page;
            if($this->cur==0){
                $out["href1"]="#";
                $out["href2"]="#";
                $out["src1"]="no";
            }else{
                $out["href1"]=$this->url.$this->name."=0";
                $out["href2"]=$this->url.$this->name."=".($this->cur-1);
                $out["src1"]="yes";
            }
            if(($this->cur+1)*$this->per_page>=ceil($this->max/$this->per_page)*$this->per_page)
            {
                $out["href3"]="#";
                $out["href4"]="#";
                $out["src2"]="no";
            }else{
                $out["href3"]=$this->url.$this->name."=".($this->cur+1);
                $out["href4"]=$this->url.$this->name."=".(ceil($this->max/$this->per_page)-1);
                $out["src2"]="yes";
            }
            return $out;
        }
        //------------arrow(<< < > >>)----------------------------
        //------------full string(123456)-------------------------
        if($this->type=='full'){
            $out=array("down"=>"","up"=>"","hrefs"=>array(),"names"=>array());
            if($this->cur==""||$this->cur<0)
                $this->cur=0;
            if(($this->cur+1)>ceil($this->max/$this->per_page))
                $this->cur=ceil($this->max/$this->per_page)-1;

            $out["down"]=$this->cur*$this->per_page;
            $out["up"]=$this->per_page;
            for($i=0;$i<ceil($this->max/$this->per_page);$i++)
                 if($this->cur==$i){
                     array_push($out["names"],($i+1));
                     array_push($out["hrefs"],"#");
                 }else{
                     array_push($out["hrefs"],$this->url.$this->name."=".$i);
                     array_push($out["names"],($i+1));
                 }
            return $out;
        }
        //------------full string(123456)-------------------------
        //-----------short string(1...34567...20)-----------------
        if($this->type=='short'){
            $out=array("down"=>"","up"=>"","hrefs"=>array(),"names"=>array());
            if($this->cur==""||$this->cur<0)
                $this->cur=0;
            if(($this->cur+1)>ceil($this->max/$this->per_page))
                $this->cur=ceil($this->max/$this->per_page)-1;

            $out["down"]=$this->cur*$this->per_page;
            $out["up"]=$this->per_page;

            if(ceil($this->max/$this->per_page)<8){
                for($i=0;$i<ceil($this->max/$this->per_page);$i++)
                    if($this->cur==$i){
                        array_push($out["names"],($i+1));
                        array_push($out["hrefs"],"#");
                    }else{
                        array_push($out["names"],($i+1));
                        array_push($out["hrefs"],$this->url.$this->name."=".$i);
                    }
            }else{
                if($this->cur<4){
                      for($i=0;$i<($this->cur+3);$i++)
                          if($this->cur==$i){
                             array_push($out["names"],($i+1));
                             array_push($out["hrefs"],"#");
                          }else{
                             array_push($out["names"],($i+1));
                             array_push($out["hrefs"],$this->url.$this->name."=".$i);
                          }
                      array_push($out["hrefs"],"...");
                      array_push($out["names"],"...");
                      array_push($out["hrefs"],$this->url.$this->name."=".(ceil($this->max/$this->per_page)-1));
                      array_push($out["names"],ceil($this->max/$this->per_page));
                }else{
                      array_push($out["names"],"1");
                      array_push($out["hrefs"],$this->url.$this->name."=0");
                      array_push($out["names"],"...");
                      array_push($out["hrefs"],"...");
                      if(($this->cur+5)>ceil($this->max/$this->per_page)){
                            for($i=($this->cur-2);$i<(ceil($this->max/$this->per_page));$i++)
                                  if($this->cur==$i){
                                     array_push($out["names"],($i+1));
                                     array_push($out["hrefs"],"#");
                                  }else{
                                     array_push($out["names"],($i+1));
                                     array_push($out["hrefs"],$this->url.$this->name."=".$i);
                                  }
                      }else{
                            for($i=($this->cur-2);$i<$this->cur+3;$i++)
                                  if($this->cur==$i){
                                     array_push($out["names"],($i+1));
                                     array_push($out["hrefs"],"#");
                                  }else{
                                     array_push($out["names"],($i+1));
                                     array_push($out["hrefs"],$this->url.$this->name."=".$i);
                                  }
                            array_push($out["hrefs"],"...");
                            array_push($out["names"],"...");
                            array_push($out["hrefs"],$this->url.$this->name."=".(ceil($this->max/$this->per_page)-1));
                            array_push($out["names"],ceil($this->max/$this->per_page));
                      }
                }
            }
            return $out;
        }
        //-----------short string(1...34567...20)-----------------
    }
};
?>
