<?php

/*
 * Smarty plugin
 * -------------------------------------------------------------
 * Type:     modifier
 * Name:     abs_value
 * Purpose:  getting the absolute value of number
 * -------------------------------------------------------------
 */
function smarty_modifier_value_sign($value, $display_plus=false)
{
	if (is_numeric($value)) {
		if ($value < 0)
			return "-";
		elseif ($value > 0 && $display_plus)
			return "+";
	}
	return "";
}

?>
